/* http://paletton.com/#uid=13O0u0k6Qst1dNp3DzAaHoaeVkg */

body {
  font-family:arial,'sans-serif';
  color:#000000;
  background-color:#7C8399;
  width:100%;
  margin:0px;
}

a:link, a:visited {
  color:#404B6D;
  text-decoration:none;
  border-bottom: 1px dashed #404B6D;
}

a:hover, a:active {
  color:#D4D6DC;
  border-bottom: 1px dashed #D4D6DC;
}

table a:link, a:visited{
  color:#000000;
  border-bottom: 0px;
}

.title {
  background-image:url('img/top.jpg');
  background-position:left top;
  background-repeat:no-repeat;
  background-color:#ffffff;
  text-align:center;
  height:297px;
  width:100%;
  border-bottom:1px solid #404B6D;
  margin:0px 0px 15px 0px;
  font-size:xx-large;
  font-family: 'Palatino Linotype', 'Book Antiqua3', Palatino6, serif;
  text-shadow: -1px -1px #ffffff;
}

.title h1 {
  margin:0px;
  padding-top:50px;
}

.info {
  background-color:#A3A8B5;
  border-top:1px solid #404B6D;
  width:100%;
  margin :20px 0px 0px 0px;
  padding-bottom:16px;
}

.info p, h2, ul {
  margin-left:15%;
  margin-right:15%;
}

.main img {
  border:1px solid #404B6D;
  display:block;
  max-width:600px;
  margin-left:auto;
  margin-right:auto;
}

table {
  margin-left:auto;
  margin-right:auto;
}

tr {
  height:50px;
}

td {
  height:60px;
  width:60px;
  border: 1px solid #404B6D;
  font-size:1.4em;
  font-weight:bold;
  background-color:#D4D6DC;
  background-size:cover;
  text-shadow: -1px -1px #ffffff;
  text-align:right;
  vertical-align:bottom;
}

.blank {
  border: 0px;
  background-color:rgba(212, 214, 220, 0);
}